## ruby-googlecharts 1.6.8

=== debian/changelog ===
ruby-googlecharts (1.6.8-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 10:53:45 +0200

ruby-googlecharts (1.6.8-1) unstable; urgency=low

  * New upstream version
  * Transition to the new Ruby policy
    + packaging with gem2deb
    + rename source and binary packages
  * Do not activate tests since they require Internet access
  * Update debian/copyright to DEP-5 format
  * Add myself to Uploaders:
  * Bump Standards-Version: to 3.9.3
  * Override lintian warning about duplicate descriptions for transitional
    packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 01 May 2012 17:33:03 +0200

libgooglecharts-ruby (1.3.6-1) unstable; urgency=low

  * Initial release (Closes: #509485)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 22 Dec 2008 10:50:42 -0800
