=== debian/control ===
Source: ruby-googlecharts
Section: contrib/ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-googlecharts.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-googlecharts.git;a=summary
Homepage: http://googlecharts.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-googlecharts
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libgooglecharts-ruby (<< 1.6.8-1~), libgooglecharts-ruby1.8 (<< 1.6.8-1~)
Breaks: libgooglecharts-ruby (<< 1.6.8-1~), libgooglecharts-ruby1.8 (<< 1.6.8-1~)
Provides: libgooglecharts-ruby, libgooglecharts-ruby1.8
Description: Ruby library to generate charts using Google Chart API
 Googlecharts is a nice and simple wrapper for the Google Chart API.
 It allows one to draw a large variety of kinds of graphs such as bars or pies.
 .
 This library relies on external code hosted on Google servers, accessed
 through this API.

Package: libgooglecharts-ruby
Section: contrib/oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-googlecharts
Description: Transitional package for ruby-googlecharts
 This is a transitional package to ease upgrades to the ruby-googlecharts
 package. It can safely be removed.

Package: libgooglecharts-ruby1.8
Section: contrib/oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-googlecharts
Description: Transitional package for ruby-googlecharts
 This is a transitional package to ease upgrades to the ruby-googlecharts
 package. It can safely be removed.
