## ruby-googlecharts 1.6.12

=== debian/changelog ===
ruby-googlecharts (1.6.12-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Update watch file format version to 4.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove MIA uploader Ryan Niebur <ryanryan52@gmail.com>. Closes: #856377

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 14:12:55 +0000

ruby-googlecharts (1.6.12-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * New upstream version.
  * Bump debhelper compatibility level to 9

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Refresh packaging using ruby tools, drop transitional packages

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 05 Jul 2016 15:15:18 +0200
