=== debian/control ===
Source: ruby-googlecharts
Section: contrib/ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-googlecharts.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-googlecharts
Homepage: http://googlecharts.rubyforge.org/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-googlecharts
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to generate charts using Google Chart API
 Googlecharts is a nice and simple wrapper for the Google Chart API.
 It allows one to draw a large variety of kinds of graphs such as bars or pies.
 .
 This library relies on external code hosted on Google servers, accessed
 through this API.
